ldns(3)

NAME
ldns_rr_label_count - return ownername label count

SYNOPSIS
#include <stdint.h>
#include <stdbool.h>

#include <ldns/ldns.h>

uint8_t ldns_rr_label_count(const ldns_rr *rr);

DESCRIPTION

ldns_rr_label_count() counts the number of labels of the ownername. .br rr: count the labels of this rr .br Returns the number of labels

AUTHOR
The ldns team at NLnet Labs.

REPORTING BUGS
Please report bugs to ldns-team@nlnetlabs.nl or in our bugzilla at http://www.nlnetlabs.nl/bugs/index.html

COPYRIGHT
Copyright (c) 2004 - 2006 NLnet Labs.

Licensed under the BSD License. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
ldns_rr, ldns_rr_list. And perldoc Net::DNS, RFC1034, RFC1035, RFC4033, RFC4034 and RFC4035.

REMARKS
This manpage was automatically generated from the ldns source code.